package com.tzld.piaoquan.recommend.server.framework.utils;

public class FixedThreadPoolHelper extends ThreadPoolHelper {
    public FixedThreadPoolHelper(int nThread) {
        super(ThreadPoolUtils.newFixedThreadPool(nThread));
    }

    public FixedThreadPoolHelper(int nThread, String name) {
        super(ThreadPoolUtils.newFixedThreadPool(nThread, name), "FixedPool_" + name);
    }
}